Tags
Delete Tag
Permanently delete a tag and remove it from all items.
DELETE
/
v1
/
tags
/
{id}
curl -X DELETE https://api.getmatter.com/public/v1/tags/tag_n5j2x \
-H "Authorization: Bearer mat_your_token_here"
response = requests.delete(
"https://api.getmatter.com/public/v1/tags/tag_n5j2x",
headers={"Authorization": f"Bearer {token}"}
)
assert response.status_code == 204
(No content)
Path Parameters
string
required
The tag ID. Example:
tag_n5j2x.Response
Returns204 No Content on success. The tag is removed from all items and permanently deleted.
This action is irreversible. All items that had this tag will have it removed.
curl -X DELETE https://api.getmatter.com/public/v1/tags/tag_n5j2x \
-H "Authorization: Bearer mat_your_token_here"
response = requests.delete(
"https://api.getmatter.com/public/v1/tags/tag_n5j2x",
headers={"Authorization": f"Bearer {token}"}
)
assert response.status_code == 204
(No content)
curl -X DELETE https://api.getmatter.com/public/v1/tags/tag_n5j2x \
-H "Authorization: Bearer mat_your_token_here"
response = requests.delete(
"https://api.getmatter.com/public/v1/tags/tag_n5j2x",
headers={"Authorization": f"Bearer {token}"}
)
assert response.status_code == 204
(No content)